Subject: bug#15737: 24.3; copy-directory ignores copy-contents when using tramp

From: Kyle Mahan <[email-masked]>
Date: Mon, 28 Oct 2013 12:13:10 -0700

On Mon, Oct 28, 2013 at 1:23 AM, Michael Albinus <[email-masked]>wrote:

> Kyle Mahan <[email-masked]> writes:
>
> > Trying to copy the contents of a local directory to a remote one
> > (trying to get behavior like "scp -r src/* user@host:dest/") , I
> > noticed that the "copy-contents" flag is (silently?) ignored when the
> > destination is remote. So the directory, rather than its contents is
> > copied to the destination.
>
> Thanks for the report, I could reproduce it here. Could you, please,
> check the following patch:
>
>
Confirming that this patch fixes the issue for (my use-case). Wow, that was
fast!

Thanks,
Kyle

-- 
Kyle Mahan
[email-masked]